VectorLinux
October 24, 2014, 07:12:57 pm *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: Installing VL 5.8 SOHO packages on VL 5.0 SOHO  (Read 2351 times)
Ainvar
Member
*
Posts: 29



« on: June 10, 2007, 09:05:23 am »

Hello, is there a way i can install the packages on the VL 5.8 cd? I really love some apps on the newer distro, but the problem with it is the fact that i can't use it to connect to the internet. So i've downgraded to 5.0. I would like to install KDE 3.5, for example. It looks much better, and it works very good in comparison with 3.3, from VL 5.0. Any advises?
Logged
JohnB316
Administrator
Vectorian
*****
Posts: 1346


Registered Linux User #386728


« Reply #1 on: June 10, 2007, 10:19:09 am »

Have you posted about your issue about not being able to get on to the Internet with VL 5.8 SOHO final? Just curious.

VL 5.8 was put on the installation CD as a collection of "bulks" rather than individual packages, at least for the main part of KDE. Therefore, it won't be possible to install packages from the CD.

HTH a bit,
John
Logged

VL 6.0 SOHO latest alpha on one box, VL 5.9 Lite on the other.
Ainvar
Member
*
Posts: 29



« Reply #2 on: June 10, 2007, 11:00:27 am »

Yes, i've posted, it's on "how can i configure my wireless modem?", nobody knows the answer... HTH?what does that mean?
Logged
EyesOnly
Member
*
Posts: 78



« Reply #3 on: June 10, 2007, 01:08:39 pm »

"HTH" = "Hope that helps". Took me a bit to figure out, as some of these English contractions do. Wink Supposedly there's a Google page where you can find them but I'd rather puzzle them out. LOL!

I wished I could help with the modem problem Ainvar as you'd love VL5.8 SOHO. I find myself in it most of the time over my 3 other distros installed on this box!

Amicalement / In Friendship,

Eyes-Only
"L'Peau-Rouge"
Logged

"We never know just how much a kind word, or a gesture, will lift the spirits of a friend, or person, in need and heal them." (jimmymac)
Joe1962
Administrator
Vectorian
*****
Posts: 2499



WWW
« Reply #4 on: June 10, 2007, 01:17:16 pm »

I use:
http://www.acronymfinder.com/
http://www.acronymattic.com/
Logged

O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10
Ainvar
Member
*
Posts: 29



« Reply #5 on: June 10, 2007, 01:19:52 pm »

Thanks guys Smiley I will keep on using VL 5.0 SOHO, maybe i can figure out what's good in it, and what can be used in VL 5.8 SOHO. Too bad I can't install packages from 5.8, i was especially interested in KDE 3.5....  Cry
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!